/* @import must be at top of file, otherwise CSS will not work */
@import "index";
@import url("//hello.myfonts.net/count/3cf540");

/**
 * @license
 * MyFonts Webfont Build ID 3994944, 2021-01-08T03:37:57-0500
 *
 * The fonts listed in this notice are subject to the End User License
 * Agreement(s) entered into by the website owner. All other parties are
 * explicitly restricted from using the Licensed Webfonts(s).
 *
 * You may obtain a valid license at the URLs below.
 *
 * Webfont: TTHoves-DemiBold by TypeType
 * URL: https://www.myfonts.com/fonts/type-type/tt-hoves/demi-bold/
 *
 * Webfont: TTHoves-Light by TypeType
 * URL: https://www.myfonts.com/fonts/type-type/tt-hoves/light/
 *
 *
 * Webfonts copyright: Copyright (c) 2019 by TypeType. Designers Ivan Gladkikh, Pavel Emelyanov. Technical designers Marina Khodak, Nadezhda Polomoshnova, Kseniya Karataeva, Olexa Volochay, Nadyr Rakhimov. All rights reserved.
 *
 * © 2021 MyFonts Inc
*/


@font-face {
  font-family: TT Hoves;
  src: url(/assets/static/fonts/TTHoves/TTHoves-DemiBold.woff2) format("woff2"),
  url(/assets/static/fonts/TTHoves/TTHoves-DemiBold.woff) format("woff");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: TT Hoves;
  src: url(/assets/static/fonts/TTHoves/TTHoves-Light.woff2) format("woff2"),
  url(/assets/static/fonts/TTHoves/TTHoves-Light.woff) format("woff");
  font-weight: 300;
  font-style: normal;
}
